<wicket:extend xmlns:wicket="http://wicket.apache.org">

    <h2 class="page-header">Mužstvo</h2>

    <div class="row">
        <div class="col-xs-12">
            <p>
                Zoznam mužstiev sa aktualizuje pri každej novej inicializácií ročníka súťaže.
                Meniť sa môže len názov a kód daného mžstva.
            </p>
        </div>
    </div>

    <!-- formular pre zalozenie/editacia -->
    <div class="row">
        <div class="col-xs-4" wicket:id="muzstvoDiv">
            <form wicket:id="muzstvoForm">
                <div class="form-group">
                    <label for="nazov">Názov</label>
                    <input id="nazov" wicket:id="nazov" type="text" class="form-control" />
                </div>
                <div class="form-group">
                    <label for="kod">Kód</label>
                    <input id="kod" wicket:id="kod" type="text" class="form-control" />
                </div>

                <button type="submit" class="btn btn-default">Spracovať</button>
            </form>
        </div>

        <!--zoznam -->
        <div class="col-xs-8" style="height:250px;overflow-y: auto;" wicket:id="muzstvaDiv">
            <table class="table">
                <thead>
                <tr>
                    <th>&nbsp;</th>
                    <th>Názov</th>
                    <th>Kód</th>
                    <!--<th>Vlajka</th>-->
                    <th>Akcia</th>
                </tr>
                </thead>
                <tbody>
                <tr wicket:id="muzstvaRiadok">
                    <td>
                        <span wicket:id="iconStatus"></span>
                    </td>
                    <td wicket:id="nazov">Slovakia</td>
                    <td wicket:id="kod">SVK</td>
                    <!--<td>-->
                    <!--<div wicket:id="vlajka"></div>-->
                    <!--</td>-->
                    <td>
                    <span wicket:id="akcieDiv">
                        <a wicket:id="zmenitLink" title="Zmena mužstva">zmeniť</a>    |
                        <a wicket:id="odstranitLink" title="Odstránenia mužstva">odstrániť</a>
                    </span>
                        <a wicket:id="aktivovatLink" title="Aktivácia mužstva">aktivovať</a>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>

    <!-- modalne okno pre potvrdenie akcie -->
    <div wicket:id="potvrdenieModalDialogDiv">
        <div wicket:id="potvrdenieModalDialog">potvrdenie akcie</div>
    </div>

</wicket:extend>